ernie
====================================

.. automodule:: paddlenlp.transformers.ernie
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.transformers.ernie.fast_tokenizer
   paddlenlp.transformers.ernie.modeling
   paddlenlp.transformers.ernie.tokenizer
